@charset "utf-8";

body { position:static; overflow:auto; background:#333; }

body header { background:rgba(51, 51, 51, 0.5); }

#about         { width:100%; max-width:980px; margin:72px auto 0; }
#about .box1   { background:#fafafa; }
#about .box1 p { padding:15px; font-size:15px; color:#666; }
#about .box1 a { text-decoration:none; color:rgba(3,155,229,1); }

.copy { font-size:11px; text-align:center; padding:20px 0; margin:0; color:#888; }

@media screen and (max-width:640px)
{
  #about { margin:92px auto 0; }
}

@media screen and (min-width:2000px)
{
  #about         { max-width:1960px; margin:144px auto 0; }
  #about .box1 p { font-size:30px; padding:30px; }
  .copy          { font-size:22px; padding:40px 0; }
}

@media screen and (min-width:4000px)
{
  #about         { max-width:3920px; margin:288px auto 0; }
  #about .box1 p { font-size:60px; padding:60px; }
  .copy          { font-size:44px; padding:80px 0; }
}

@media screen and (min-width:8000px)
{
  #about         { max-width:7840px; margin:576px auto 0; }
  #about .box1 p { font-size:120px; padding:120px; }
  .copy          { font-size:88px; padding:160px 0; }
}
